<div class="background"></div>
<section>
  <div class="container">
    <header>
      <div class="logo">
        <img src="../assets/img/logo.png" width="215px" alt="">
<!--        <span>PIZZA</span>-->
<!--        <span>manager</span>-->
      </div>
      <div class="links">
        <fa-icon [icon]="faCommentAlt"></fa-icon>
        <fa-icon [icon]="faBell"></fa-icon>
        <fa-icon [icon]="faQuestionCircle"></fa-icon>
        <span>Help</span>
      </div>
    </header>
    <div class="admin-panel">
      <nav class="col-2">
        <div class="nav-box">
          <div class="link-box">
            <a [routerLink]="'/dashboard'"><fa-icon [icon]="faThLarge"></fa-icon><span>Dashboard</span></a>
          </div>
          <div class="link-box">
            <a [routerLink]="'/order'"><fa-icon [icon]="faCreditCard"></fa-icon><span>New Order</span></a>
          </div>
          <div class="link-box">
            <a [routerLink]="'/status'"><fa-icon [icon]="faBoxOpen"></fa-icon><span>Status</span></a>
          </div>
        </div>
      </nav>
      <div class="admin-views col-10">
        <router-outlet></router-outlet>
      </div>
    </div>
  </div>
</section>
